<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Gunsport</title>
  <link rel="stylesheet" href="../assets/css/style.min.css">
  <script defer src="https://eu.umami.is/script.js" data-website-id="79967a3e-8218-4d3d-a7c9-b492c45bca4c"></script>
</head>

<body>
  <nav>
    <ul>
      <li>
        <h1><a href=".">Gunsport</a></h1>
        <ul>
          <li><a href="#factsheet">Factsheet</a></li>
          <li><a href="#description">Description</a></li>
          <li><a href="#history">History</a></li>
          <li><a href="#features">Features</a></li>
          <li><a href="#videos">Videos</a></li>
          <li><a href="#images">Images</a></li>
          <li><a href="#logo-icon">Logo &amp; Icon</a></li>
          <li><a href="#selected-articles">Selected Articles</a></li>
          <li><a href="#about">About Necrosoft Games</a></li>
          <li><a href="#credits">Gunsport Credits</a></li>
          <li><a href="#contact">Contact</a></li>
        </ul>
      </li>
    </ul>
  </nav>

  <main>
    <header>
      <img src="./media/header.png">
    </header>

    <div id="intro-details">
      <div id="factsheet" class="w-3 w-s-10">
        <h2>Factsheet</h2>
        <div><h3>Developer:</h3><address>Necrosoft Games<br>Based in Oakland,<br>California</address></div>
        <div><h3>Release Date:</h3><p>2020</p></div>
        <div><h3>Platforms:</h3><p>Google Stadia</p></div>
        <div><h3>Website:</h3><p><a href="//gunsport.tv" target="_blank" class="external">gunsport.tv</a></p></div>
        <div><h3>Regular Price:</h3><p>USD $25</p></div>
      </div>
      <div id="description" class="w-7 w-s-10">
        <div id="intro">
          <h2>Description</h2>
          <p>Gunsport takes place in an alternate future where humans have grown tired of war. Nations' petty disputes are now settled with the World's Game, Gunsport. It's the cyberpunk future of Neo Tokyo, Neo USSR, The Free Congo, Blue Cambodia, The People's Republic of Oakland. Neon lights and repurposed technology populate this world, filling it with a restless analog hum.</p>
        </div>
        <div id="history">
          <h2>History</h2>
          <p>Here at Necrosoft we've always loved Windjammers. We want to play more games like that, where the mechanics are simple and easy to understand, but, in the immortal words of the Street Fighter Alpha 3 announcer, <q>it all depends on your skill.</q> What if you pushed these sorts of simple mechanics to their extremes? What if you layered them with the complexity of different weapons, special attacks, and stage-specific interactions? Well, you might get a jumbled mess. But you also might get something really special, where you care as much about what team you choose as you do in King of Fighters. We're trying our best to make that happen.</p>
        </div>
        <div id="features">
          <h2>Features</h2>
          <ul>
            <li>2 or 4 player competitive modes.</li>
            <li>Single player or co-op story modes.</li>
            <li>Online multiplayer with rollback.</li>
            <li>Spectacular wins.</li>
            <li>Stunning defeats.</li>
          </ul>
        </div>
      </div>
    </div>
    <div id="videos">
      <h2>Videos</h2>
      <p>Teaser trailer</p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/iDbs6uoslII?rel=0&amp;showinfo=0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
    </div>
    <div id="images">
      <h2>Images</h2>
      <p>download files as <a href="./media/images.zip" target="_blank">.zip (3.77MB)</a></p>
      <div class="w-10">
        <a href="./media/screenshot-01.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-01.png"></a>
        <a href="./media/screenshot-02.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-02.png"></a>
        <a href="./media/screenshot-03.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-03.png"></a>
        <a href="./media/screenshot-04.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-04.png"></a>
      </div>
    </div>
    <div id="logo-icon">
      <h2>Logo</h2>
      <p>download file as <a href="./media/logo.zip" target="_blank">.zip (3 KB)</a></p>
      <div class="w-10">
        <a href="./media/logo.png" target="_blank"><img src="./media/logo.png"></a>
      </div>
    </div>
    <div id="selected-articles">
      <h2>Selected Articles</h2>
      <blockquote>
        <ul>
          <li>
            <p><q>A minimalist kind of eSport. Distilling it to its purest elements: shooting, aiming, jumping. That's it.</q></p>
            <footer><p><em>- Kelly Burke, <a href="//gamebeyond.com/gunsport-rtx-review" target="_blank" class="external">Game Beyond</a></em></p></footer>
          </li>
          <li>
            <p><q>This game is pretty hype.</q><p>
            <footer><p><em>- Malik Forté, <a href="//nerdist.com/" target="_blank" class="external">Nerdist</a></em></p></footer>
          </li>
          <li>
            <p><q>The deadliest game of keepy-uppy we've ever seen.</q></p>
            <footer><p><em>- Aoife Wilson, <a href="//totalxbox.com/80774/gunsport-announced-for-xbox-one-coming-in-early-2015" target="_blank" class="external">Total Xbox</a></em></p></footer>
          </li>
        </ul>
      </blockquote>
    </div>
    <div id="about">
      <h2>About Necrosoft Games</h2>
      <h3>Boilerplate</h3>
      <p>Necrosoft Games is a distributed game developer with members all over the dang world! We try real hard to make games that we ourselves want to play. Thus our company motto, <q>stupid games for jerks like us.</q> You might be a jerk like us! Maybe you'll like our games, too!</p>
      <h3>More information</h3>
      <p>More information on Necrosoft Games, our logo &amp; relevant media are available <a href="../">here</a>.</p>
    </div>
    <div id="outro-details">
      <div id="credits" class="w-5 w-xs-10">
        <h2>Credits</h2>
        <p><strong>Brandon Sheffield</strong><br>game director, writer, designer</p>
        <p><strong>Michael Kerwin</strong><br>code, design</p>
        <p><strong>Shane Marks</strong><br>code, production</p>
        <p><strong><a href=//twitter.com/LotteMakesStuff class="external">Lotte May</a></strong><br>
          net code, porting.</p>
        <p><strong>Telmo Rocha (Decinoge)</strong><br>art direction</p>
        <p><strong>Gustav Samuelson, Jose Borba, Henrik Malasky, Catherine Menabde, Mariel Cartwright, Artur Perski, Paul Conway</strong><br>art, pixels, animation</p>
        <p><strong><a href="//theicechoir.bandcamp.com/" target="_blank" class="external">Kurt Feldman</a></strong><br>Music, SFX</p>
      </div>
      <div id="contact" class="w-5 w-xs-10">
        <h2>Contact</h2>
        <p><strong>Inquiries</strong><br><a href="mailto:brandon@necrosoftgames.com">brandon@necrosoftgames.com</a></p>
        <p><strong>Twitter</strong><br><a href="//twitter.com/necrosoftgames" target="_blank" class="external">twitter.com/necrosoftgames</a></p>
        <p><strong> Facebook</strong><br><a href="//facebook.com/necrosoftgames" target="_blank" class="external">facebook.com/necrosoftgames</a></p>
        <p><strong>Web</strong><br><a href="//necrosoftgames.com" target="_blank" class="external">necrosoftgames.com</a></p>
      </div>
    </div>

    <footer>
      <p>
        <a class="external" href="//necrosoftgames.com/differently" target="_blank" class="external">differently</a>
        by
        <a class="external" href="//necrosoftgames.com" target="_blank" class="external">Necrosoft Games</a>
      </p>
    </footer>
  </main>
</body>
</html>
